Bug 28054 - TLS/SSL connections are not logged in cyrus-imapd
TLS/SSL connections are not logged in cyrus-imapd
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: cyrus-imapd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-16 17:39 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:49:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-16 17:39:58 EST
The RPM of cyrus-imapd is conviently complied with OpenSSL support
(THANKS!).

Unfortantly, versions before 2.0.10 (Rawhide currently has 2.0.9) has a bug
that SSL/TLS connections to cyrus imapd/popd are not logged.  This issue
can easily be resolved by upgrading to the latest version of Cyrus IMAPD
(2.0.11)

Thanks
Comment 1 David Lawrence 2003-05-16 12:49:05 EDT
Closing as WONTFIX due to end of life of the Power Tools product line. Please
open a new bug report under the Red Hat Linux product if the component is still
included in the base Red Hat distribution.

Note You need to log in before you can comment on or make changes to this bug.